<?php 

	define('IN_HUGLO', true);
	require_once('./includes/constants.php');
	require_once(ROOT_PATH . 'includes/db.php');

	$actu_id = isset($_POST['actu_id']) ? (is_numeric($_POST['actu_id']) ? $_POST['actu_id'] : 0) : 0;
	
	if($actu_id) {
		require_once(ROOT_PATH . 'common.php');
		
		$sql = 'SELECT * FROM ' . ACTUALITES_TABLE . ' WHERE actualites_id = ' . $actu_id;
		$result = mysql_query($sql);
		$row = mysql_fetch_assoc($result);
		
		
		//echo '			<strong>' . date('j', $row['actualites_datetime']) . ' ' . $lang['MONTH'][date('n', $row['actualites_datetime'])] . ' ' . date('Y', $row['actualites_datetime']) . '</strong><br /><br />'."\r";
		echo '			' . substr($row['actualites_text_' . $l],0, 1000) . '...'."\r";
		echo '			<br /><br />'."\r";
		echo '			<p><a href="' . BASE_PATH . '/actualites.php?category_id=' . $row['category_id'] . '&amp;actualites_id=' . $row['actualites_id'] . '">En savoir plus</a></p>'."\r";
		
		$db->sql_close();
	}
	
?>